Opened 3 years ago

Closed 3 years ago

Last modified 3 years ago

#2155 closed help (fixed)

Startdump request

Reported by: dsergeev Owned by: um_support
Component: Data Keywords: startdump
Cc: Platform: Monsoon2
UM Version: 10.2

Description

Hi,

Could you please provide me with start dumps for the following dates?

2008-03-02 00:00UTC
2008-11-18 12:00UTC
2010-10-17 12:00UTC
2011-01-29 00:00UTC
2017-03-26 00:00UTC

Many thanks,
Denis

Change History (4)

comment:1 Changed 3 years ago by willie

Hi Denis,

Your data is now ready on Monsoon2 in /projects/nexcs-n02/frmy/data_reqs. Please copy this to your own works space as soon as possible.

Regards,
Willie

comment:2 Changed 3 years ago by dsergeev

Hi Willie,

Thanks a lot for the prompt reply. I've copied the files.

Cheers,
Denis

comment:3 Changed 3 years ago by dsergeev

  • Resolution set to fixed
  • Status changed from new to closed

comment:4 Changed 3 years ago by willie

  • Component changed from UM Model to Data
Note: See TracTickets for help on using tickets.